.login{
    width: 100vw;
    height: 100vh;
}
.login-card{
  min-width: 375px;
}
.form_item{
  height: 37px;
  width: 100%;
  padding: 0 8px;
  border: 1px solid rgba(0,0,0,.3);
  margin-bottom: 15px;
  background-color: white;
}
label.require_tiem::before{
  content: '*';
  color: #f5222d;
  padding-right: 3px;
}
.cus_form_item{
  height: 37px;
  width: 65%;
  padding: 0 8px;
  border: 1px solid rgba(0,0,0,.3);
  background-color: white;
  border-radius: 5px;
  margin-bottom: 7px;
}
.w-60{
  width: 60%;
}
.w-40{
  width: 40%;
}
.w-30{
  width: 30%!important;
}
.w-65{
  width: 65%!important;
}
.d-none{
  display: none!important;
}
.d-block{
  display: block!important;
}